#+title: Forgejo Token Information


* Token Details

** api-debug
:PROPERTIES:
:CUSTOM_ID: token-api-debug
:END:

| Property     | Value                                                             |
|--------------+-------------------------------------------------------------------|
| Token Owner  | ronnygit                                                          |
| Token Name   | api-debug                                                         |
| Token Value  | edea73cc91dbae359d89eb0e644ef2c97f3aedf0                          |
| Scopes       | repository, organization, user, issue                             |
| Created At   | Apr 17, 2025                                                      |
| Purpose      | Used to verify access to django-repositories/project.git         |
